ISCS#FEP - Bug #2852

qEhgraph-000000SVGI0N0000
02/27/2023 09:47 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/27/2023

100%
0.00 hour
0.00 hour
History

#1 - 02/27/2023 09:50 AM - zhixue wei
- File0 000000 .png added

- Description updated

#2 - 03/02/2023 05:38 PM - zhixue wei

- Status changed from New to In Progress

#3 - 03/03/2023 05:53 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
